/** Shopify CDN: Minification failed

Line 145:3 Expected identifier but found "."
Line 220:2 Expected "{" but found "body"
Line 227:0 Unexpected "}"

**/
/* Product */

.product__price .fs-heading-4-base {
  font-size: 20px;
}

.quick-add-modal .product .product__chip.selected {
  color: var(--color-text-popover);
}

.shoppable-item__hotspot {
  width: 25px;
  height: 25px;
  border-width: 8px;
}

.shoppable-item__hotspot:before {
  width: 9px;
  height: 9px;
  position: absolute;
  left: 0px;
  top: 0px;
}


@media (max-width: 45em){
  .shoppable-item__hotspot {
    width: 4px;
    height: 4px;
    opacity: 0,7;
  }
  .shoppable-item__hotspot:before {
    width: 4px;
    height: 4px;
    left: -2px;
    top: -2px;
    
  }
}

.shopify-payment-button .shopify-payment-button__button.shopify-payment-button__button--unbranded,
.product-form__cart-submit,
.klaviyo-bis-trigger {
  background-color: #000000 !important;
  color: #FFFFFF !important;
}

.klaviyo-bis-trigger {
  margin-top: 20px;
}

.product-form__cart-submit:disabled {
  background-color: #FFFFFF !important;
  color: #000000 !important;
}

.shopify-payment-button .shopify-payment-button__button.shopify-payment-button__button--unbranded:hover {
  /*border-color: var(--color-background-button-hover-contrast) !important;
  background-color: var(--color-background-button-hover-contrast) !important;*/
}

.quick-add-modal__content .klaviyo-bis-trigger  {
  display: none;
}

body.template-product .shopify-payment-button__button {
  display: none !important;
}

/* Wiser */

.evm_wiser_heading {
  text-transform: uppercase;
}

.ws-compare-original-price {
  opacity: 0.6;
}

#presets2 .ws-card__title {
  min-height: 50px;
}

body.template-cart .evm-related-product {
  margin-top: 50px;
}


/* Category */

.collection__active-filters-container {
  border: none !important;
}

.collection__products {
  padding-top: 0; 
}

@media (max-width: 45em){
  body.template-collection .shopify-section:first-of-type .slideshow {
    height: 320px !important;
  }

  body.template-collection .shopify-section:first-of-type .slideshow .slideshow__asset {
    padding-top: calc(320px - var(--announcement-height));
  }
  
  body.template-collection .shopify-section:first-of-type .slideshow__subheading {
    font-size: 16px;
  }
}

#collection-asset-1, #collection-asset-2 {
  grid-column: 1/-1;
}

.product-item {
  margin-bottom: 60px;
}

.product-item__product-title {
  opacity: 1;
}

.product-item__inner:hover .product-item__quick-add-container {
  box-shadow: none;
}

.product-item__product-title {
  display: ;
}

.product-item__inner:hover .product-item__product-title {
  display: block;
}

@media (min-width:45em) {
  ..product-item__text {
    margin-top: 10px;
  }   
}

.product-item__text

/* Homepage */

#shopify-section-template--15461323899070__48ff196b-48a4-4497-8415-38aba6a8124b .slideshow__content-inner {
  top: -12%
}

@media (max-width: 45em){
  #shopify-section-template--15461323899070__48ff196b-48a4-4497-8415-38aba6a8124b .slideshow__content-inner {
    top: 0;
  }

  .btn.btn--large {
    padding: 12px 34px;
  }
}

/* Hero */

.slideshow__content-wrapper .slideshow__content--h-super-top {
  justify-content: center;
  height: calc(100% - 100px);
}

.slideshow__content-wrapper .slideshow__content--h-super-top .slideshow__content-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 80%;
  margin-top: auto;
  margin-bottom: auto;
}

.slideshow__content-wrapper .slideshow__content--h-super-top .slideshow__content-inner .slideshow__heading {
  order: 1;
}

.slideshow__content-wrapper .slideshow__content--h-super-top .slideshow__content-inner .slideshow__subheading {
  order: 3;
  font-family: var(--font-heading);
  font-weight: var(--font-heading-weight);
  font-style: var(--font-heading-style);
  letter-spacing: var(--font-heading-base-letter-spacing);
  font-size: 36px;
  line-height: 1.2;
  text-transform: uppercase;
}

@media (min-width:60em) {
  .slideshow__content-wrapper .slideshow__content--h-super-top .slideshow__content-inner .slideshow__subheading {
    font-size: var(--heading-font-size);
  }   
}

@media (min-width: 45em) and (max-width: 60em) {
  .slideshow__content-wrapper .slideshow__content--h-super-top .slideshow__content-inner .slideshow__subheading {
    font-size: calc(var(--heading-font-size) * (3 / 4));
  }
}

.slideshow__content-wrapper .slideshow__content--h-super-top .slideshow__content-inner .slideshow__button {
  order: 2;
}
 

/* Cart */

@media (min-width: 45em)
  body.template-cart .page__header {
    margin-bottom: 0;
    height: 0;
  }
  body.template-cart .cart {
    margin: 0;
  }
}


#shopify-section-template--15461323833534__16455500888222aeaf .section {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* Checkout */

/* Buttons */

.btn--black {
    color: var(--color-text-button-contrast) !important;
    border-color: var(--color-background-button-contrast) !important;
    background-color: var(--color-background-button-contrast) !important;
}

.btn--black:hover {
    border-color: var(--color-background-button-hover-contrast) !important;
    background-color: var(--color-background-button-hover-contrast) !important;
}

.btn--checkout {
  min-width: 250px
}

.product-item__quick-add-button {
  color: var(--color-text-button-contrast) !important;
    border-color: var(--color-background-button-contrast) !important;
    background-color: var(--color-background-button-contrast) !important;
}

product-item__quick-add-button:hover {
   border-color: var(--color-background-button-hover-contrast) !important;
    background-color: var(--color-background-button-hover-contrast) !important;
}

@media (max-width: 45em){
  .btn--checkout {
    width: 100%;
    max-width: 100%;
  }
}

#presets2 .evm-ws__cart-submit {
  border-color: var(--color-background-button) !important;
  background-color: #000000 !important;
  color: #FFFFFF !important;
  padding: 16px 28px;
  font-size: var(--font-size-body-small) !important;
  line-height: var(--line-height-body-small);
  text-transform: var(--button-style) !important;
  letter-spacing: .1em !important;
  font-weight: var(--font-body-bold-weight) !important;
  border-radius: var(--button-shape) !important;
  transition: border-color .25s ease-in-out,background-color .25s ease-in-out,color .25s ease-in-out;
}

.filter-item__count {
  display: none !important;
}

.collection__products--filtered .product-item {
  display: none;
}
.collection__products--filtered .product-item.product-item--has-quick-add {
  display: block;
}
